export declare function getIntegrationResourceData(request: Request): Promise<{
    hookUrl: string;
    resource: string;
}>;
export declare function getIntegrationResourceSubscriptionEvent(eventParam: string): string;
